Larian Studios

Book of the Dead respawning enemies

Posted By: mystang89

Book of the Dead respawning enemies - 10/10/19 11:29 AM

I'm having problems with using this mod. I keep getting an error saying the game does not support Legacy mods.

I've downloaded EC Encounters from Nexus mods and subscribed to Book of the Dead respawning enemies on steam. Do these two mods not play well together or something? I wasn't able to find that mod on Nexus.

Any help?
Posted By: Raze

Re: Book of the Dead respawning enemies - 11/10/19 05:34 AM


Which mod did you get from Nexus? Are you sure it is a mod for the Enhanced Edition, and not the original release of the game?
In the Steam workshop, Book of the Dead only shows up in the EE section, so that shouldn't be causing the error.

Did you try creating a new profile, and starting a game with each mod separately? If both work on their own, that would tend to confirm a conflict between the mods.
Posted By: mystang89

Re: Book of the Dead respawning enemies - 11/10/19 11:22 AM

Thank you for the reply. I did double check to make sure they were both for the enhanced edition and it turns out that epic encounters is only available on Nexus for the original Divinity original soon. How would that give me a legacy error for book of the Dead? Epic encounters was downloaded from Nexus and, as you said, book of the Dead is only available on steam so that's where I subscribed.

I have tried checking each mod separately, (those are the only 2 i use).

Do you have book of the Dead and use it? I ask just so I know that there is something wrong on my end and not the mod.
Posted By: Abraxas*

Re: Book of the Dead respawning enemies - 11/10/19 03:28 PM

'Epic Encounters' is an Enhanced Edition mod only, as well as 'Book of the Dead' or 'XC_Encounters' (if you referred to this mod as 'EC Encounters'). Though in DOS 1 it's only possible to activate/play with one module at a time and you have to start a new game to use mods like 'Epic Encounters' or 'XC_Encounters' or 'Book of the Dead', so you either have to choose one of those mods or manually merge the mods, which requires some modding knowledge.

I don't know what the 'legacy mod error' means in this context, maybe it's just a side-effect of trying to play with several mods, or another kind of version mismatch. Raze might know more.
Posted By: mystang89

Re: Book of the Dead respawning enemies - 11/10/19 05:33 PM

Thanks Abraxas. That kinda sucks as I didn't know you could only play with one mod. Sure wish I new how to combine those 2 mods together as I would like that very much.
© 2019 Larian Studios forums